Subject: Pythium infection process

From: [email-masked]
Date: Mon, 10 Apr 1995 10:28:37

Can anyone help me?  I've recently started a studentship on the biocontrol of 
Pythium damping off on peas.  I'm having trouble finding out the true mode of 
infection of this pathogen.  It appears to me that mycologists spend a great 
deal of time studying zoospore infection processes whilst plant pathologists 
don't appear to consider this and instead concetrate their efforts on the 
hyphal mode of attack.  Can anyone provide anything that might help me resolve 
this problem?

Secondly, I'd like to mark the Pythium strain I have to study its in vivo 
distibution.  Can anyone advise me on how to transform this organism?

Thanks in advance

Richard Ellis